import { WormholeConnectConfig } from "./types";
declare function WormholeBridge({ config }: {
    config?: WormholeConnectConfig;
}): import("react/jsx-runtime").JSX.Element;
export * from "./theme";
export * from "./types";
export default WormholeBridge;
